MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002229ATutorExport Contentpublic2005-12-04 06:262005-12-13 05:49
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002229: only first term imported
DescriptionI created a page with one glossary term listed three times. When the content was imported, only one istance of the term was displayed in the imported page.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-04 06:26 greg New Issue
2005-12-09 07:47 user2 Status new => resolved
2005-12-09 07:47 user2 Fixed in Version => 1.5.2
2005-12-09 07:47 user2 Resolution open => fixed
2005-12-09 07:47 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker